<?php $thumbsize = !isset($thumbsize) ? capie_get_config( 'blog_item_thumbsize', 'full' ) : $thumbsize;?>
<article <?php post_class('post post-grid-v2'); ?>>
    <?php
        $thumb = capie_display_post_thumb($thumbsize);
        echo trim($thumb);
    ?>
    <div class="entry-content content">
        <div class="top-info">
            <a href="<?php the_permalink(); ?>"><?php echo esc_html__('Posted on ','capie') ?><?php the_time( get_option('date_format', 'd M, Y') ); ?></a>
        </div>
        <?php if (get_the_title()) { ?>
            <h4 class="title">
                <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
            </h4>
        <?php } ?>
    </div>
</article>