<?php 
    $thumbsize = !isset($thumbsize) ? capie_get_config( 'blog_item_thumbsize', 'full' ) : $thumbsize;
    $thumb = capie_display_post_thumb($thumbsize);
?>
<article <?php post_class('post post-layout post-grid-v1'); ?>>
    <?php if ( is_sticky() && is_home() && ! is_paged() ) : ?>
        <span class="post-sticky"><?php echo esc_html__('Featured','capie'); ?></span>
    <?php endif; ?>

    <?php if($thumb) {?>
        <?php
            echo trim($thumb);
        ?>
    <?php } ?>    

    <div class="top-info">
        <a href="<?php the_permalink(); ?>"><?php echo esc_html__('Posted on ','capie') ?><?php the_time( get_option('date_format', 'd M, Y') ); ?></a>
    </div>

    <?php if (get_the_title()) { ?>
        <h4 class="entry-title">
            <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
        </h4>
    <?php } ?>
</article>