<?php 
global $post;
$thumbsize = !isset($thumbsize) ? capie_get_config( 'blog_item_thumbsize', 'full' ) : $thumbsize;
$thumb = capie_display_post_thumb($thumbsize);
?>
<article <?php post_class('post post-layout post-list-v2'); ?>>
    <div class="list-inner">
        <div class="<?php echo (!empty($thumb))?'flex-middle':''; ?>">
            <?php
                if ( !empty($thumb) ) {
                    ?>
                    <div class="post-list-image">
                        <?php echo trim($thumb); ?>
                    </div>
                    <?php
                }
            ?>            
            <div class="post-list-content <?php echo (!empty($thumb))?'col-6':'col-12'; ?>">
                <?php capie_post_categories($post); ?>
                <?php if (get_the_title()) { ?>
                    <h4 class="entry-title">
                        <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                    </h4>
                <?php } ?>
                <div class="top-info">
                    <a href="<?php the_permalink(); ?>"><?php echo esc_html__('Posted on ','capie') ?><?php the_time( get_option('date_format', 'd M, Y') ); ?></a>
                </div>                
            </div>
        </div>
    </div>
</article>

