<?php
$post_format = get_post_format();
global $post;
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <div class="max-830 text-center">
        <?php capie_post_categories($post); ?>
        <?php if (get_the_title()) { ?>
            <h1 class="entry-title-detail">
                <?php the_title(); ?>
            </h1>
        <?php } ?>
        <div class="meta-detail">
            <span class="author"><?php echo esc_html__('By ','capie') ?><?php the_author_posts_link(); ?></span><span class="space">|</span>
            <a href="<?php the_permalink(); ?>"><?php the_time( get_option('date_format', 'd M, Y') ); ?></a><span class="space">|</span>
            <span class="comments"><?php comments_number( esc_html__('0 Comments', 'capie'), esc_html__('1 Comment', 'capie'), esc_html__('% Comments', 'capie') ); ?></span>
        </div>
    </div>
    <div class="detail-thumbnail">
        <div class="entry-thumb <?php echo  (!has_post_thumbnail() ? 'no-thumb' : ''); ?>">
            <?php
                $thumb = capie_post_thumbnail();
                echo trim($thumb);
            ?>
        </div>
    </div>
	<div class="entry-content-detail">
    	<div class="single-info info-bottom">
            <div class="entry-description">
                <?php
                    the_content();
                ?>
            </div><!-- /entry-content -->
    	</div>
    </div>
    <div class="max-830">
        <?php
        wp_link_pages( array(
            'before'      => '<div class="page-links"><span class="page-links-title">' . esc_html__( 'Pages:', 'capie' ) . '</span>',
            'after'       => '</div>',
            'link_before' => '<span>',
            'link_after'  => '</span>',
            'pagelink'    => '<span class="screen-reader-text">' . esc_html__( 'Page', 'capie' ) . ' </span>%',
            'separator'   => '',
        ) );
        ?>
        <?php  
            $posttags = get_the_tags();
        ?>
        <?php if( !empty($posttags) || capie_get_config('show_blog_social_share', false) ){ ?>
            <div class="tag-social flex-middle-sm clearfix">
                <?php capie_post_tags(); ?>
                <?php if( capie_get_config('show_blog_social_share', false) ) {
                    get_template_part( 'template-parts/sharebox' );
                } ?>
            </div>
        <?php } ?>
    </div>
</article>