<?php
/**
 *  The template for displaying the shop header
 */
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly
}
?>
<div class="apus-shop-header">
    <div class="apus-shop-menu">
        <div class="row">
            <div class="col-xs-12">
                <div class="wrapper-filter clearfix">
                    <?php if ( capie_get_config('product_archive_top_filter')) { ?>
                        <?php if ( is_active_sidebar( 'shop-top-sidebar' ) ) { ?>
                            <div class="product-archive-filter">
                                <span class="show-filter">
                                    <?php echo esc_html__('Filters','capie') ?><i class="fa fa-angle-down" aria-hidden="true"></i>
                                </span>
                            </div>
                        <?php } ?>
                    <?php } ?>
                    
                    <div class="result-wrapper">
                        <?php woocommerce_result_count(); ?>
                    </div>
                    <!-- orderby -->
                    <div class="orderby">
                        <?php woocommerce_catalog_ordering(); ?>
                    </div>
                </div>
                <?php if ( capie_get_config('product_archive_top_filter')) { ?>
                    <?php if ( is_active_sidebar( 'shop-top-sidebar' ) ) { ?>
                        <div class="shop-top-sidebar-wrapper clearfix">
                            <div class="shop-top-sidebar-wrapper-inner">
                                <?php dynamic_sidebar( 'shop-top-sidebar' ); ?>
                            </div>
                        </div>
                    <?php } ?>
                <?php } ?>
            </div>
        </div>
    </div>
</div>