<?php
if ( !function_exists ('capie_custom_styles') ) {
	function capie_custom_styles() {
		global $post;	
		
		ob_start();	
		?>
		
			<?php
				$main_font = capie_get_config('main_font');
				$main_font = isset($main_font['font-family']) ? $main_font['font-family'] : false;
			?>
			<?php if ( $main_font ): ?>
				/* Main Font */
				body
				{
					font-family: 
					<?php echo '\'' . $main_font . '\','; ?> 
					sans-serif;
				}
			<?php endif; ?>
			
			<?php
				$heading_font = capie_get_config('heading_font');
				$heading_font = isset($heading_font['font-family']) ? $heading_font['font-family'] : false;
			?>
			<?php if ( $heading_font ): ?>
				/* Heading Font */
				h1, h2, h3, h4, h5, h6, .widget-title,.widgettitle
				{
					font-family:  <?php echo '\'' . $heading_font . '\','; ?> sans-serif;
				}			
			<?php endif; ?>


			<?php if ( capie_get_config('main_color') != "" ) : ?>
				/* seting background main */
				.wishlist-icon .count,
				.mini-cart .count,
				.widget-mailchimp .mc4wp-form-fields input[type="submit"]:hover,
				.megamenu>li>a::after,
				.widget-banner .btn-banner.default::before,
				.woocommerce .product-block .sale-perc,
				.shop-top-sidebar-wrapper .tagcloud a:focus,
				.social-top li a:hover,
				.social-top li a:focus,
				.social-top li a:active,
				.widget-nav-menu .menu li a::after,
				.shop-top-sidebar-wrapper .tagcloud a:active,
				.widget-sidebar-menu .sidebar-menu-btn::before,
				.woocommerce div.product form.cart .button,
				.shop-top-sidebar-wrapper .tagcloud a,
				.woocommerce div.product form.cart .button:hover,
				.woocommerce div.product form.cart .button:focus,
				.shop-top-sidebar-wrapper .tagcloud a:hover,
				.popupnewsletter-wrapper .modal-content form [type="submit"],
				.widget-sidebar-menu .sidebar-menu-content .sidebar-menu-nav ul>li>a::after,
				.widget-social .social a:hover,
				.widget-social .social a:focus,
				.widget-banner .btn-banner.white::before,
				.details-product .information .add_to_wishlist:hover,
				.details-product .information .compare:hover,
				.slick-carousel .slick-arrow::before,
				.slick-carousel .slick-arrow:hover,
				.slick-carousel .slick-arrow:active,
				.slick-carousel .slick-arrow:focus,
				.widget-blogs .post.post-grid-overlay::before,
				.elementor-47 .elementor-element.elementor-element-c27a676 a::after,
				.details-product .apus-woocommerce-product-gallery-wrapper .woocommerce-product-gallery__trigger::before,
				.details-product .product_meta a::after,
				.no-touch .snpt-pict-item:hover .widget-hotspot,
				.no-touch .snptwdgt__item:hover .widget-hotspot,
				.widget-lookbook .btn-lookbook::after,
				.widget-blogs .post.post-list-v2 .list-categories,
				.tp-caption.capie-link::before,
				.apus-header .widget-nav-menu.vertical .menu>li>a::after,
				.btn-theme,
				.viewmore-products-btn,
				.btn-theme:active,
				.viewmore-products-btn:active,
				.btn-theme:hover,
				.viewmore-products-btn:hover,
				.btn-theme:focus,
				.viewmore-products-btn:focus,
				.apus-price-filter li a::after,
				.apus-product-sorting li a::after,
				.apus-shop-header .widget_layered_nav ul li a::after,
				.apus-shop-header .product-categories li a::after,
				.woocommerce #respond input#submit,
				.woocommerce a.button,
				.woocommerce button.button,
				.woocommerce input.button,
				.woocommerce #respond input#submit:hover,
				.woocommerce a.button:hover,
				.woocommerce button.button:hover,
				.woocommerce input.button:hover,
				.woocommerce #respond input#submit:active,
				.woocommerce a.button:active,
				.woocommerce button.button:active,
				.woocommerce input.button:active,
				.woocommerce #respond input#submit:focus,
				.woocommerce a.button:focus,
				.woocommerce button.button:focus,
				.woocommerce input.button:focus,
				.video-wrapper-inner .popup-video,
				.user .create a::before,
				input[type="button"],
				input[type="reset"],
				input[type="submit"],
				.tagcloud a::after,
				.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
				form.login .lost_password a::after, form.register .lost_password a::after,
				.btn:hover, .viewmore-products-btn:hover, .woocommerce table.wishlist_table td.product-add-to-cart a:hover, .woocommerce .return-to-shop .button:hover, .woocommerce .track_order .button:hover, .woocommerce #respond input#submit:hover, .woocommerce .details-product .information .stock.out-of-stock:hover, .woocommerce table.shop_table input.button:hover, .woocommerce .woocommerce-message .button:hover, .woocommerce .checkout_coupon .button:hover, .wfg-button:hover, #add_payment_method .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:hover,
				button:focus, .btn:focus, .viewmore-products-btn:focus, .woocommerce table.wishlist_table td.product-add-to-cart a:focus, .woocommerce .return-to-shop .button:focus, .woocommerce .track_order .button:focus, .woocommerce #respond input#submit:focus, .woocommerce .details-product .information .stock.out-of-stock:focus, .woocommerce table.shop_table input.button:focus, .woocommerce .woocommerce-message .button:focus, .woocommerce .checkout_coupon .button:focus, .wfg-button:focus, #add_payment_method .wc-proceed-to-checkout a.checkout-button:focus, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:focus, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:focus,
				.btn:active, .viewmore-products-btn:active, .woocommerce table.wishlist_table td.product-add-to-cart a:active, .woocommerce .return-to-shop .button:active, .woocommerce .track_order .button:active, .woocommerce #respond input#submit:active, .woocommerce .details-product .information .stock.out-of-stock:active, .woocommerce table.shop_table input.button:active, .woocommerce .woocommerce-message .button:active, .woocommerce .checkout_coupon .button:active, .wfg-button:active, #add_payment_method .wc-proceed-to-checkout a.checkout-button:active, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:active, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:active,
				.woocommerce .woocommerce-message .button, .woocommerce .checkout_coupon .button,
				#add_payment_method #payment a::after, .woocommerce-cart #payment a::after, .woocommerce-checkout #payment a::after,
				.btn-theme, .viewmore-products-btn, .woocommerce table.wishlist_table td.product-add-to-cart a, .woocommerce .return-to-shop .button, .woocommerce .track_order .button, .woocommerce #respond input#submit,
				.btn-theme:active, .viewmore-products-btn:active, .woocommerce table.wishlist_table td.product-add-to-cart a:active, .woocommerce .return-to-shop .button:active, .woocommerce .track_order .button:active, .woocommerce #respond input#submit:active, .btn-theme:hover, .viewmore-products-btn:hover, .woocommerce table.wishlist_table td.product-add-to-cart a:hover, .woocommerce .return-to-shop .button:hover, .woocommerce .track_order .button:hover, .woocommerce #respond input#submit:hover, .btn-theme:focus, .viewmore-products-btn:focus, .woocommerce table.wishlist_table td.product-add-to-cart a:focus, .woocommerce .return-to-shop .button:focus, .woocommerce .track_order .button:focus, .woocommerce #respond input#submit:focus,
				#add_payment_method table.cart input[type="submit"]:hover, .woocommerce-cart table.cart input[type="submit"]:hover, .woocommerce-checkout table.cart input[type="submit"]:hover
   			    {							
					background-color: <?php echo esc_html( capie_get_config('main_color') ) ?>;
				}	

				.widget-banner .title p,.widget-banner .btn-banner,.widget-banner .title {
					background-image: linear-gradient(to right, <?php echo esc_html( capie_get_config('main_color') ) ?>, <?php echo esc_html( capie_get_config('main_color') ) ?> 50%, #171717 50%);					
				}

				/* setting color*/
				a:hover,
				a:focus,
				.btn-link,
				.woocommerce table.shop_table tbody .product-subtotal,
   			    .woocommerce table.shop_table td.product-price,
				.apus-products-list .price,
				.widget-banner .btn-banner.default:hover,
				.woocommerce .product-block.grid .price,
				.woocommerce .product-block .quickview:hover,
				.woocommerce .product-block .quickview .fa,
				.apus-products-list .product-block:hover .name a,
				.widget-features-box .icon,
				.widget-features-box .item-inner .features-box-content a:hover,
				.widget-features-box .item-inner .features-box-content a:hover .title,
				.apus-footer a:hover,
				.apus-footer a:focus,
				.user .create a:hover,.user .create a:active,.user .create a:focus,
				.woocommerce .product-block.grid .quickview.loading::before,
				.popupnewsletter-wrapper .close-dont-show:hover,
				.widget-sidebar-menu .sidebar-menu-content .sidebar-menu-nav ul>li>a:hover,
				.category-item .product-nb,
				.apus-loadmore-btn:hover::before,
				.apus-loadmore-btn:active::before,
				.btn.btn-shadow:hover,
				.btn-shadow.viewmore-products-btn:hover,
				.btn.btn-shadow:active,
				.btn-shadow.viewmore-products-btn:active,
				.btn.btn-shadow:focus,
				.btn-shadow.viewmore-products-btn:focus,
				.btn.btn-shadow::after,
				.btn-shadow.viewmore-products-btn::after,
				.btn.btn-outline-primary:hover,
				.btn-outline-primary.viewmore-products-btn:hover,
				.btn.btn-outline-primary:focus,
				.btn-outline-primary.viewmore-products-btn:focus,
				.btn.btn-outline-primary:active,
				.btn-outline-primary.viewmore-products-btn:active,
				.btn.btn-outline-primary::after,
				.btn-outline-primary.viewmore-products-btn::after,
				.header-announcement-bar,
				.header-language .dropdown-menu>li>a:hover,
				.elementor-47 .elementor-element.elementor-element-c27a676 a,
				.widget-lookbook .btn-lookbook:hover,
				.widget-lookbook .title:hover,
				.widget-instagram .widget-subtitle a,
				.widget-instagram .widget-subtitle a:hover,
				.apus-header .widget-nav-menu.vertical .menu>li>a:hover,
				.header-customerbar .header-promo+.header-phone .tel-phone,
				.show-filter:hover,
				.show-filter:active,
				.shop-top-sidebar-wrapper .wrapper-limit .apus-product-sorting .active,
				.shop-top-sidebar-wrapper .wrapper-limit .apus-product-sorting .current,
				.shop-top-sidebar-wrapper .wrapper-limit .apus-price-filter .active,
				.shop-top-sidebar-wrapper .wrapper-limit .apus-price-filter .current,
				.apus-price-filter li a:hover,
				.apus-product-sorting li a:hover,
				.product-categories li a:hover,
				.product-categories li a:active,
				.woocommerce-widget-layered-nav-list .woocommerce-widget-layered-nav-list__item>a:hover,
				.woocommerce .woocommerce-product-rating .woocommerce-review-link,
				.apus-breadscrumb.woo-breadcrumb .breadcrumb a:hover,
				.details-product .product_meta a:hover,
				.details-product .product_meta a:focus,
				.details-product .product_meta a:active,
				.details-product .apus-social-share a:hover,
				.details-product .apus-social-share a:active,
				.apus-breadscrumb .breadcrumb a:hover,
				.apus-breadscrumb .breadcrumb a:active,
				.post-list-item .top-info a,
				.btn-readmore:hover,
				.widget_meta ul li:hover>a,
				.widget_archive ul li:hover>a,
				.widget_recent_entries ul li:hover>a,
				.widget_categories ul li:hover>a,
				.posts-list .top-info a:hover,
				.posts-list .top-info a:focus,
				.tagcloud a:hover,
				.tagcloud a:focus,
				.tagcloud a.active,
				.detail-post .list-categories a,
				.detail-post .meta-detail a:hover,
				.detail-post .meta-detail a:focus,
				.detail-post .meta-detail a:active,
				.detail-post .apus-social-share a:hover,
				.detail-post .apus-social-share a:focus,
				.detail-post .apus-social-share a:active,
				.detail-post .entry-tags-list a:hover,
				.detail-post .entry-tags-list a:active,
				.page-404 .title-big,
				.apus-search-form .autocomplete-list-item .name-product strong,
				.apus-search-form .autocomplete-list-item .price ins,
				form.login .lost_password a:hover, form.register .lost_password a:hover,
				form.login .lost_password a:active, form.register .lost_password a:active,
				form.login .lost_password a:focus, form.register .lost_password a:focus,
				#order_review .woocommerce-Price-amount,
				.woocommerce .woocommerce_form_login .woocommerce-info a, .woocommerce .woocommerce_form_coupon .woocommerce-info a,
				#order_review .order-total .amount, #order_review .cart-subtotal .amount,
				#add_payment_method #payment a, .woocommerce-cart #payment a, .woocommerce-checkout #payment a,
				.woocommerce .cart_totals table.shop_table th .woocommerce-Price-amount, .woocommerce .cart_totals table.shop_table td .woocommerce-Price-amount,
				.woocommerce div.product p.price, .woocommerce div.product span.price,
				.woocommerce ul.product_list_widget .woocommerce-Price-amount,
				.product-categories + .view-more-list-cat,.widget_price_filter .price_slider_amount .price_label,
				.woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce .widget_price_filter .price_slider_amount .button:focus, .woocommerce .widget_price_filter .price_slider_amount .button:active
     			{
					color: <?php echo esc_html( capie_get_config('main_color') ) ?>;
				}

				#slide-4-layer-15:hover,#slide-3-layer-19:hover,
				.woocommerce table.shop_table .product-remove .remove,
				.woocommerce table.shop_table .product-remove .remove:hover,
				.woocommerce table.shop_table .product-remove .remove:active,
				.woocommerce table.shop_table .product-remove .remove:focus
				{
					color: <?php echo esc_html( capie_get_config('main_color') ) ?> !important;
				}


				#slide-4-layer-11, #slide-3-layer-1, #slide-6-layer-11, #slide-5-layer-1, #slide-11-layer-1, #slide-13-layer-1, #slide-7-layer-8, #slide-8-layer-11, #slide-19-layer-3, #slide-20-layer-3, #slide-21-layer-3, #slide-9-layer-8, #slide-10-layer-11, #slide-1-layer-3, #slide-18-layer-3, #slide-18-layer-5:hover, #slide-1-layer-5:hover, #slide-10-layer-15:hover, #slide-21-layer-5:hover, #slide-20-layer-5:hover, #slide-8-layer-15:hover, #slide-7-layer-19:hover, #slide-6-layer-15:hover, #slide-5-layer-19:hover, #slide-11-layer-19:hover, #slide-11-layer-19:hover, #slide-13-layer-19:hover, #slide-19-layer-5:hover, #slide-9-layer-19:hover, .widget-banner .banner-content .subtitle
				{				
					color: <?php echo esc_html( capie_get_config('main_color') ) ?> !important;
				}

				.woocommerce .product-block .sale-perc .sale-perc-inner::before {
					border-bottom-color: <?php echo esc_html( capie_get_config('main_color') ) ?> ;
				}

				/* setting border color*/
				.apus-checkout-step li.active::after,#slide-6-layer-15,#slide-5-layer-19,#slide-11-layer-19,#slide-11-layer-19,#slide-13-layer-19,#slide-14-layer-19,#slide-15-layer-19,#slide-9-layer-19,
				.details-product .apus-woocommerce-product-gallery-thumbs .slick-slide:hover .thumbs-inner, .details-product .apus-woocommerce-product-gallery-thumbs .slick-slide:active .thumbs-inner, .details-product .apus-woocommerce-product-gallery-thumbs .slick-slide.slick-current .thumbs-inner,
				.product-block-list:hover,#slide-4-layer-15,#slide-3-layer-19,.woocommerce .widget_price_filter .price_slider_amount .button,.border-theme,#slide-10-layer-15,.btn-theme, .viewmore-products-btn,
				.woocommerce div.product form.cart .button:hover, .woocommerce div.product form.cart .button:focus,#slide-7-layer-19,#slide-8-layer-15,.btn-theme:active, .viewmore-products-btn:active, .btn-theme:hover, .viewmore-products-btn:hover, .btn-theme:focus, .viewmore-products-btn:focus,
  			    .widget-social .social a:hover, .widget-social .social a:focus,.btn.btn-outline-primary, .btn-outline-primary.viewmore-products-btn,textarea:active, textarea:hover, textarea:focus,
  			    input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, input[type="text"]:hover, input[type="password"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="date"]:hover, input[type="month"]:hover, input[type="time"]:hover, input[type="week"]:hover, input[type="number"]:hover, input[type="email"]:hover, input[type="url"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="color"]:hover, input[type="text"]:active, input[type="password"]:active, input[type="datetime"]:active, input[type="datetime-local"]:active, input[type="date"]:active, input[type="month"]:active, input[type="time"]:active, input[type="week"]:active, input[type="number"]:active, input[type="email"]:active, input[type="url"]:active, input[type="search"]:active, input[type="tel"]:active, input[type="color"]:active,
  			    .btn-theme, .viewmore-products-btn, .woocommerce table.wishlist_table td.product-add-to-cart a, .woocommerce .return-to-shop .button, .woocommerce .track_order .button, .woocommerce #respond input#submit,
				.woocommerce form .form-row input.input-text:focus, .woocommerce form .form-row textarea:focus
				{
					border-color: <?php echo esc_html( capie_get_config('main_color') ) ?> !important;
				}

				.details-product .information .price,
				.product-block-list .price,
				.text-theme{
					color: <?php echo esc_html( capie_get_config('main_color') ) ?> !important;
				}
				.apus-checkout-step li.active .inner::after {
					border-color: #fff <?php echo esc_html( capie_get_config('main_color') ) ?>;
				}
			<?php endif; ?>

			<?php if ( capie_get_config('button_color') != "" ) : ?>
				/* seting background main */
				.viewmore-products-btn, .woocommerce .wishlist_table td.product-add-to-cart a, .woocommerce .return-to-shop .button, .woocommerce .track_order .button, .woocommerce #respond input#submit,
				.btn-theme
				{
					background-color: <?php echo esc_html( capie_get_config('button_color') ) ?> ;
					border-color: <?php echo esc_html( capie_get_config('button_color') ) ?> ;
				}
				.woocommerce div.product form.cart .button,
				.product-block-list .add-cart .added_to_cart, .product-block-list .add-cart a.button,
				.btn-theme.btn-outline{
					border-color: <?php echo esc_html( capie_get_config('button_color') ) ?> ;
					color: <?php echo esc_html( capie_get_config('button_color') ) ?> ;
				}
			<?php endif; ?>
			<?php if ( capie_get_config('button_hover_color') != "" ) : ?>
				/* seting background main */
				.viewmore-products-btn:hover, .woocommerce .wishlist_table td.product-add-to-cart a:hover, .woocommerce .return-to-shop .button:hover, .woocommerce .track_order .button:hover, .woocommerce #respond input#submit:hover,
				.woocommerce div.product form.cart .button:hover, .woocommerce div.product form.cart .button:focus,
				.details-product .information .compare:hover, .details-product .information .compare:focus,
				.btn-theme:hover,
				.btn-theme:focus,
				.product-block-list .compare.added, .product-block-list .compare:hover, .product-block-list .compare:focus,
				.product-block-list .add-cart .added_to_cart:hover, .product-block-list .add-cart .added_to_cart:focus, .product-block-list .add-cart a.button:hover, .product-block-list .add-cart a.button:focus,
				.btn-theme.btn-outline:hover,
				.btn-theme.btn-outline:focus{
					border-color: <?php echo esc_html( capie_get_config('button_hover_color') ) ?> ;
					background-color: <?php echo esc_html( capie_get_config('button_hover_color') ) ?> ;
				}
			<?php endif; ?>
	<?php
		$content = ob_get_clean();
		$content = str_replace(array("\r\n", "\r"), "\n", $content);
		$lines = explode("\n", $content);
		$new_lines = array();
		foreach ($lines as $i => $line) {
			if (!empty($line)) {
				$new_lines[] = trim($line);
			}
		}
		
		return implode($new_lines);
	}
}