<?php 
global $post;
$thumbsize = !isset($thumbsize) ? capie_get_config( 'blog_item_thumbsize', 'full' ) : $thumbsize;
$thumb = capie_display_post_thumb($thumbsize);
?>
<article <?php post_class('post post-layout post-list-item'); ?>>
    <div class="list-inner">
        <div class="top-info flex-middle">
            <a href="<?php the_permalink(); ?>"><?php the_time( get_option('date_format', 'd M, Y') ); ?></a>
            <?php capie_post_categories($post); ?>
        </div>
        <?php if (get_the_title()) { ?>
            <h4 class="entry-title">
                <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
            </h4>
        <?php } ?>
        <div class="<?php echo (!empty($thumb))?'clearfix':''; ?>">
            <?php
                if ( !empty($thumb) ) {
                    ?>
                    <div class="image column-12">
                        <?php echo trim($thumb); ?>
                    </div>
                    <?php
                }
            ?>
            <div class="<?php echo (!empty($thumb))?'column-12':'column-12'; ?>">  
                <div class="author"><?php echo esc_html__('Post by ','capie') ?><?php the_author_posts_link(); ?></div>

                <?php if(has_excerpt()){?>                    
                    <div class="description"><?php echo the_excerpt(); ?></div>                    
                <?php } ?>

                <a class="btn-readmore" href="<?php the_permalink(); ?>"><?php esc_html_e('Read More', 'capie'); ?><i class="text-theme arrow_right" aria-hidden="true"></i></a>
            </div>
        </div>
    </div>
</article>


